/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('./../images/sebastian-herrmann-O2o1hzDA7iE-unsplash.jpg') center #000 no-repeat;
    background-size: cover;
    height: 400px;
    padding: 20px;
    color: white;
    transition: filter 0.3s;
}  

.container:hover {
    filter: brightness(80%);
}

.centered{
    color: white;
    top: 260px;
    text-align: center;
}

.newsletter_grid {
    background-color: white;
    color: black;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    font-size: 22px;
    height: 140px;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 50px;
}


.news {
    margin-top: 25px;
    text-align: center;
    font-weight: bold;
    font-size: 27px;
}

.ad {
    border-left: black 1px solid;
    padding-left: 30px;
    vertical-align: middle;
}

.news_button {
    background-color: white;
	color: black;
	border: 1px solid black;
    font-family: 'Montserrat', 'serif';
    transition: background-color 0.15s, color 0.15s, opacity 0.15s;
	margin-top: 25px;
    margin-left: 60px;
    font-size: 22px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 60px;
    padding-right: 60px;
}

.news_button:hover {
    background-color: black;
	color: white;
	cursor: pointer;
}

.respect_header {
    margin-top: 100px;
}

.respect_text, .job_text {
    font-size: 24px;
    text-align: center;
    justify-content: center;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 160px;
}

.value_grid {
    display: grid;
    background-color: black;
    color: white;
    box-shadow: 0px 0px 500px rgba(0,0,0,0.65);
    transition: box-shadow 0.3s;
    margin-bottom: 200px;
}

.value_grid:hover {
    box-shadow: 0px 0px 400px rgba(0,0,0,0.8);
}


.future_header, .respect_header, .job_header {
    font-size: 40px;
    font-weight: lighter;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.future_text {
    font-size: 22px;
    text-align: center;
    margin-left: 50px;
    margin-right: 50px;
}

.job_text {
    margin-bottom: 100px;
}

.job_grid {
    display: grid;
    grid-template-columns: 20% 20% 20% 20%;
    column-gap: 20px;
    justify-content: center;
    margin-bottom: 200px;
}

.subject {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 10px;
}

.entry {
    font-size: 22px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.apply {
    background-color: white;
    border: 1px black solid;
    font-size: 22px;
    font-family: 'Montserrat', 'serif';
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    transition: background-color 0.17s, color 0.17s;
}

.apply:hover {
    background-color: black;
    color: white;
    cursor: pointer;
}